columnSuffix: null
contentColumnType: string
fieldGroup: 81696338-303f-42d6-b600-1ec70299f494 # Header
handle: backgroundImage
instructions: null
name: 'Background Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
  defaultUploadLocationSubpath: header
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: thumbs
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
